.team-members .team-members-container{max-width:708px;margin:0 auto}
.member-image{position:relative;width:234px;height:261px;border-radius:10px;overflow:hidden;background-color:#dce3dc;}
.team-member-details-block h3{font-weight:410;font-family:'Sequel Sans Roman'}
.team-member-details-block h6{color:#6c7b6c;font-size:14px;line-height:22.4px}
.team-member-details-block .description{margin-top:25px}
.team-member-details-block .social-wrapper{margin-top:40px}
.team-member-details-block .read-more{text-decoration:underline;font-family:'ABC Monument Grotesk Semi-Mono';margin-top:-10px;display:block}
.team-member-details-block .social-blocks{-webkit-column-gap:32px;-moz-column-gap:32px;column-gap:32px}
.team-member-details-block .description.read_class .readmore-text{display:block}
.team-member-details-block .description.read_class_new .read-more{margin-top: 10px}
.readmore-text{display:none}
.team-hero h1{font-size:120px;line-height:1.1;max-width:1000px;position:relative;z-index:1}
.team-hero .team-hero-container{position:relative;max-width:82.25%}
/*.team-hero .team-hero-container img{max-width:705px;display:table;margin-left:auto;margin-top:-50px;max-height:400px;height:100%;width:100%}*/
.team-hero .team-hero-container img {
    display: table;
    margin-left: auto;
    margin-top: -50px;
}
.team-hero-content{max-width:549px;margin-top:-80px;width:100%}
.team-members .team-members-container>div{margin-bottom:125px}
.team-members .team-members-container>div:last-child{margin-bottom:0}
.member-image:hover:after,.member-image:hover:before{opacity:1}
.member-image:after {
    content: '';
    width: 28px;
    height: 28px;
    position: absolute;
    right: 4px;
    bottom: 3px;
    display: inline-block;
    -webkit-transition: all .7s ease-in-out;
    -o-transition: all .7s ease-in-out;
    transition: all .7s ease-in-out;
    background-size: cover;
    background-image: url(../images/Reco.png);
    background-repeat: no-repeat;
    z-index: 1;
    opacity: 0;
    pointer-events: none;
}
.member-image:before {
    content: "";
    display: block;
    background-image: url(../images/team-bg-shape-hover.png);
    background-repeat: no-repeat;
    width: 105px;
    height: 32px;
    position: absolute;
    top: 0;
    left: 0;
    background-size: 100% 100%;
    -webkit-transition: all .7s ease-in-out;
    -o-transition: all .7s ease-in-out;
    transition: all .7s ease-in-out;
    background-size: cover;
    z-index: 1;
    opacity: 0;
    background-position: center left -10px;
}
.member-image a{display:block;height:100%;width:100%}
.member-image img {
    position: relative;
    z-index: 1;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}
.description a{text-decoration:underline}
.team-member-details-block .member-image {
    pointer-events: none;
}

.team_main {
    position: relative;
    overflow: hidden;
    margin: 150px 0;
}

.team-member-listing {
    left: 64px;
    top:0;
    position: absolute;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    row-gap: 15px;
}

.team-member-list-col .member-image {
    width: 50px;
    height: 50px;
}

.team-member-details-block .member-image {
    margin-bottom: 25px;
}

.team-member-list-col .member-image.active{
    outline: 2px solid #859286;
    outline-offset: 4px;
}

.team-member-list-col .member-image img {
    width: 100%;
    z-index: 111;
}

.team-member-list-col {
    display: flex;
    align-items: center;
}

.member_name p {
    font-size: 14px;
    color: #6C7B6C;
    margin: 4px 0 0 10px;
    line-height: normal;
    opacity: 0;
    -webkit-transition: all .7s ease-in-out;
    -o-transition: all .7s ease-in-out;
    transition: all .7s ease-in-out;
}

.team-member-list-col .member-image:hover +  .member_name p {
    opacity: 1;
}

@media only screen and (min-width:1600px){
.team-members .team-members-container{max-width:970px}
.team-member-listing {
    left: calc((100% - 1522px)/2);
}
.team-member-list-col .member-image {
    row-gap: 25px;
}
.team-member-list-col .member-image {
    width: 62px;
    height: 69px;
}
}

@media only screen and (max-width:1439px){

}

@media only screen and (max-width:1399px){
.team-hero h1{font-size:90px}
.member_name {
    display: none;
}
}
@media only screen and (max-width:1199px){
.team-hero-content{margin-top:0}
.team-hero .team-hero-container img{max-width:515px}
.team-members .team-members-container {
    max-width: 570px;
    margin-left: 180px;
}
}
@media only screen and (max-width:991px){
.team-hero h1{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2;margin-bottom:32px;margin-top:-70px}
.team-hero .team-hero-container{width:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.team-hero .team-hero-container img{margin-top:30px;-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1}
.team-hero-content{-webkit-box-ordinal-group:4;-ms-flex-order:3;order:3;margin-top:0}
.team-hero .team-hero-container{max-width:100%}
.team_main{margin:100px 0}
.team-members .team-members-container {
    margin-left: 0;
    padding: 0 40px;
    max-width: 100%;
}
.team-member-listing {
    display: none;
}
.team-member-details-block .member-image {
    margin-bottom: 26px;
}
}
@media only screen and (max-width:767px){
.team-hero .team-hero-container img {
    margin-top: 20px;
    width: 100%;
}
.team-hero h1{font-size:40px;margin-bottom:12px;margin-top:20px}
.team-hero h1{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2}
.team_main{margin: 200px 0}
.team-members .team-members-container {
    padding: 0 20px;
}
}
@media only screen and (max-width:374px){
.team-hero h1{font-size:30px}
}